Script Languages
Last updated
Was this helpful?
Last updated
Was this helpful?
Was this helpful?
GET /api/v1/patchworks/script-languages HTTP/1.1
Host: core.wearepatchworks.com
Accept: */*
{
"data": [
{
"id": 1,
"label": "My Label",
"colour": "blue",
"logo_url": "example_logo_url",
"version": 1,
"version_name": "example_version_name",
"rate_limit_unit": "second",
"rate_limit_duration": 1,
"system_type_id": 1,
"protocol": "HTTP",
"company_id": 1,
"date_format": "example_date_format",
"help_link": "example_help_link",
"created_at": "2025-01-15T10:30:00.000000Z",
"updated_at": "2025-01-15T10:30:00.000000Z"
}
],
"meta": {
"current_page": 1,
"from": 1,
"last_page": 1,
"path": "https://api.example.com/api/v1/patchworks/script-languages",
"per_page": 25,
"to": 1,
"total": 1
},
"links": {
"first": "https://api.example.com/api/v1/patchworks/script-languages?page=1",
"last": "https://api.example.com/api/v1/patchworks/script-languages?page=1",
"prev": null,
"next": null
}
}